
.video-box {
	width:100%;
	overflow:hidden;
	margin-bottom:10px;
}
.video-list + .video-box,
.video-box + .video-box {
	border-top:1px solid #e9e9e9;
	padding-top:14px;
	margin:10px 0;
}
.divider {
	border-top:1px solid #e9e9e9;
	margin:10px 0;
	overflow:hidden;
	height:0;
	line-height:0;
}
.video-box .video-holder {
	margin-bottom:6px;
}
.video-box .video-holder img {display:block;}
.video-box .visual {
	float:left;
	width:275px;
	margin-right:19px;
}
.video-box .row {
	width:100%;
	overflow:hidden;
	color:#9c9c9c;
}
.video-box .date {float:right;}
.video-box .author {float:left;}
.video-box .text-holder {
	height:1%;
	overflow:visible;
	line-height:16px;
}

h3 {
	font-size:16px;
	line-height:18px;
	color:#0073bb;
	margin: 0 0 9px;
}
.video-box h3 {
	margin:-2px 0 9px;
}
h4 {
	font-size:16px;
	margin:0 0 9px;
	color: #0073BB;
}
.member-list {
	list-style:none;
	margin:0;
	width:100%;
	overflow:hidden;
	padding:0;
}
.holder ul {
	padding:0;
}
.holder .member-list li {
	padding-bottom:0px;
	margin-bottom:10px;
	background: url(/images/eurobelarus/i/underline_01.gif) 0 100% repeat-x;
	min-height: 70px;
}
.member-list .img-holder {
	float:left;
}
.member-list .text-frame {
	height:1%;
	overflow:hidden;
	font-style: italic;
}
.member-list h5 {
	font-size: 13px;
	margin:0 0 3px;
	color:#0073bb;
}
.member-list p {margin:0;}
.grey-box {
	margin-bottom:10px;
	background:#f7f7f7;
	padding:14px 17px 10px;
	overflow:hidden;
}
.grey-box_no-bg {
	background: none;
	padding:0;
}
.grey-box .column01 {
	float:left;
	margin-right:12px;
	width: 400px;
}
.grey-box .column02 {
	float:left;
	width:50%;
	margin-right:12px;
}
.grey-box .story-box {
	width:100%;
}
.grey-box .story-box:after {
	content:"";
	display:block;
	clear:both;
}
.grey-box .story-box p {margin-top:-3px;}
.grey-box .visual img {
	float:left;
	border:2px solid #dbdbdb;
	margin-right: 10px;
}

.grey-box .holder {
	height:1%;
	overflow:inherit;
	padding-left: 12px;
}

.grey-box p {margin:0;}
.video-list {
	list-style:none;
	margin:0 -10% -15px 0;
	padding:0;
	width:110%;
	overflow:hidden;
}
.video-list li {
	float:left;
	position:relative;
	margin:0 20px 20px 0;
}
.video-list li a:hover .text-holder {text-decoration: underline;}
.video-list li img {display:block;}
.video-list li .text-holder {
	padding:10px 15px;
	background: url(../images/bg-text-holder.png);
	position:absolute;
	left:0;
	width:186px;
	bottom: 0;
	line-height:23px;
	font-size: 16px;
	font-weight: bold;
	color:#fff;
}
.promo {
	width:100%;
	margin-bottom:13px;
}
.promo .promo-holder{
	position:relative;
	width:100%;
}
.promo .promo-holder img {display:block;}
.play {
	width:100%;
	height:100%;
	left:0;
	top:0;
	cursor:pointer;
	position:absolute;
	background: url(../images/bg-text-holder.png);
}
.play span {
	background: url(../images/btn-play.png) no-repeat;
	width: 64px;
	height: 64px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	left:50%;
	top: 50%;
	margin:-32px 0 0 -32px;
}

.promo-frame h1 {
	line-height: 27px;
}

.promo .promo-frame {
	border: solid #eff5f8;
	border-width:0 1px 1px;
	background:#f6fcff;
	padding:17px;
}
.promo .promo-frame p {margin:0;}
.info-box {
	font-size:13px;
	line-height:19px;
	margin-bottom:10px;
}
.info-box .visual {
	float:left;
	width:157px;
	color:#9c9c9c;
	margin-right:21px;
}
.info-box .visual .img-holder {
	border:2px solid #dbdbdb;
	margin-bottom:5px;
}
.info-box .visual .img-holder img {display:block;}
.info-box .visual p {margin:0;}
.info-box .text-holder {
	height:1%;
	overflow:hidden;
}

.experts {
	width:100%;
	overflow:hidden;
	margin-bottom:15px;
}
.experts .column {
	float:left;
	width:50%;
}
.experts .column i {
	display: block;
	font-size:14px;
	margin-right:15px;
}
.experts .visual {
	float:left;
}
.experts .visual img {display:block;}
q{quotes: none;}
q:before{content:"";}
q:after{content:"";}
.experts .text-holder {
	height:1%;
	overflow:hidden;
	margin-right:15px;
}
.experts blockquote {
	margin:0;
	padding:0;
	clear: both;
	width: 100%;
}

.video_list {padding:5px 0px 5px 0px;}
.video_list .left_ac {width:500px;height:148px;background: url(/images/eurobelarus/i/left_ac.jpg) no-repeat;float:left;}
.video_list .right_ac {width:500px;height:148px;background: url(/images/eurobelarus/i/right_ac.jpg) no-repeat;float:right;}
.video_list ul {padding:20px 0px 0px 27px;}
.video_list .left_str {display:block;width:5px;height:8px;margin:70px 0px 0px 12px;position:absolute;background: url(/images/eurobelarus/i/left_str.png) no-repeat;}
.video_list .right_str {display:block;width:5px;height:8px;margin:70px 0px 0px 448px;position:absolute;background: url(/images/eurobelarus/i/right_str.png) no-repeat;}
.video_list .right_ac .left_str {background: url(/images/eurobelarus/i/left_str_a.png) no-repeat;}
.video_list .right_ac .right_str {background: url(/images/eurobelarus/i/right_str_a.png) no-repeat;margin-left:452px;}
.video_list .article_big {width:325px;float:left;}
.video_list .article_big .foto {float:left;}
.video_list .article_big .foto img {display:block;border:solid 2px #dbdbdb;margin: 0 0 5px;}
.video_list .article_big .title {padding:0px 0px 0px 110px;}
.video_list .article_big .title a {font:bold 14px Arial; text-decoration:none;}
.video_list .article_big .title a:hover {text-decoration:underline;}
.video_list .article_big .title .data {color:#5e945e;padding-top:7px;}

#content {
	width:775px;
	float:left;
	color:#434343;
	font: 12px Arial, Helvetica, sans-serif;
}